body {
    font-family: Arial;
    font-size: 14px;
    color: #333;
    line-height: 1.15;
}

.tick {
    padding-bottom: 1em;
    font-size: 1rem;
}
.tick-label {
    font-size: 0.375em;
    text-align: center;
}
.tick-group {
    margin: 0 0.25em;
    text-align: center;
}
.line-height-li {
    line-height: 1.5;
}